.navbar-brand>img {
	height: 89px;
}
.domain-search-home #search-submit {
	height: 55px;
}
.feature-box-93 {
	background-color: rgba(0, 0, 0, 0.8);
	background-image: url(../images/bjroy.jpg);
	background-size: 100% auto;
	background-repeat: no-repeat;
	background-position-x: 100%;
	background-blend-mode: darken;
	background-attachment: fixed;
}
.iconbox-tiny {
	width: 35px !important;
	height: 35px !important;
	line-height: 37px !important;
}
.pricetable-holder5 .price-circle .price {
	font-size: 24px !important;
}
.parallax-sm {
	background: url("../images/socialmediamobile.jpg") !important;
}
